
TextCritical.net - Task #2062

Add site to http://riotjs.com/made-with-riot/

09/12/2017 05:07 PM - Luke Murphey

Status: Closed Start date: 09/12/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.2   

Description

History

#1 - 10/05/2018 06:49 PM - Luke Murphey

- Target version changed from 2.0 to 2.1

#2 - 10/24/2018 05:40 AM - Luke Murphey

- Target version changed from 2.1 to 2.2

#3 - 11/08/2018 05:56 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
